package com.ruoyi.ie.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import java.math.BigDecimal;

/**
 * 【请填写功能名称】对象 paperques
 *
 * @author mingxue
 * @date 2021-06-20
 */
public class Paperques extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long id;

    private Long paperId;

    private Long questionId;
    private String type;

    private BigDecimal sorces;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getPaperId() {
        return paperId;
    }

    public void setPaperId(Long paperId) {
        this.paperId = paperId;
    }

    public Long getQuestionId() {
        return questionId;
    }

    public void setQuestionId(Long questionId) {
        this.questionId = questionId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public BigDecimal getSorces() {
        return sorces;
    }

    public void setSorces(BigDecimal sorces) {
        this.sorces = sorces;
    }
}
